Manifest-Version: 1.0
Ant-Version: Apache Ant 1.9.4
Created-By: 1.8.0_60-b27 (Oracle Corporation)
Bundle-ManifestVersion: 2
Bundle-Name: Slf4j Wrapper
Bundle-SymbolicName: de.uniol.inf.is.odysseus.slf4j;singleton:=true
Bundle-Version: 1.7.16
Bundle-ClassPath: log4j-1.2.16.jar,slf4j-api.jar,slf4j-log4j12.jar,src
 /,./,.
Export-Package: de.uniol.inf.is.odysseus.slf4j,org.apache.log4j,org.ap
 ache.log4j.spi,org.slf4j,org.slf4j.spi
Bundle-RequiredExecutionEnvironment: JavaSE-1.8

